WWW-Google-Contacts

Prerequisites

WWW-Google-Contacts declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::MOP1.09Moose-2.1210136.36
Crypt::SSLeay0Crypt-SSLeay-0.72130.30
File::Slurp0File-Slurp-9999.19121.21
LWP::UserAgent0libwww-perl-6.08127.27
Moose0Moose-2.1210136.36
MooseX::Role::Parameterized0MooseX-Role-Parameterized-1.04136.36
MooseX::Types0MooseX-Types-0.44136.36
Net::Google::AuthSub0Net-Google-AuthSub-0.5121.21
Perl6::Junction0Perl6-Junction-1.60000127.27
Try::Tiny0Try-Tiny-0.22136.36
XML::Simple0XML-Simple-2.20133.33

WWW-Google-Contacts declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333